<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="352" name="33081804069" prototype="Page" created="1220052950118" lastModified="1220052950147">
  <hop:parent idref="252" prototyperef="Page"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-gb,en;q=0.5</http_language>
    <http_browser>Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.9.0.1) Gecko/2008072820 Firefox/3.0.1</http_browser>
    <uri>33081804069</uri>
    <time type="date">29.08.2008 18:35:50 CDT</time>
    <hopsession>127.0.0.92.232.243.cd9uc8edgxyv</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>darius@sephs.no-ip.info</email>
    <status>Just received</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>paeryn.myopenid.com</user>
    <name>Darius Hardy</name>
  </hopobject>
</xmlroot>
